-- TICKER_200
function()
	for _, unit in ipairs(aura_env.Units) do
		if UnitExists(unit) and not UnitIsDeadOrGhost(unit) and aura_env.HasDispellableDebuff(unit) then
			local unitName = UnitName(unit)
			local frame = aura_env.GetFrameFromName(unitName)
			if frame == nil then
				print("Frame not found for " .. unitName)
				-- Unexpected behavior, bail!
				return
			end
			-- print("Dispel " .. unitName)
			aura_env.MakeFrameGlow(frame)
		end
	end
end